| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxPreferencesPage Member List

This is the complete list of members for wxPreferencesPage, including all inherited members.

CreateWindow(wxWindow *parent)=0 | wxPreferencesPage | pure virtual
GetLargeIcon() const =0 | wxPreferencesPage | pure virtual
GetName() const =0 | wxPreferencesPage | pure virtual
wxPreferencesPage() | wxPreferencesPage |
~wxPreferencesPage() | wxPreferencesPage | virtual